# goreleaser init

Generates a .goreleaser.yaml file

```
goreleaser init [flags]
```

## Options

```
  -f, --config string   Load configuration from file (default ".goreleaser.yaml")
  -h, --help            help for init
```

## Options inherited from parent commands

```
      --debug   Enable debug mode
```

## See also

* [goreleaser](/cmd/goreleaser/)	 - Deliver Go binaries as fast and easily as possible

